* html, body {
   font-size: 100%;
   background-color: #E8EEF3;
   color: #023360;
   font-family: verdana, arial;	
}

a {
   color: #0277ff; 
}

hr {
   color: #023360;   
}

.menuknopf {
  background-color:#023360;
  border-style: solid;
  border-radius: 10px 0px 0px 0px;
  border-width: 3px;
  border-color: #023360;
  color: #E8EEF3;
  font-family: verdana, arial;
  font-size: 14px;
  height: 30px;
  margin: 2px;
  width: 180px;	
  text-align: center;
}

